<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.fire.mapper.DemReformReviewMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.fire.domain.DemReformReview">
        <id column="id" property="id" />
        <result column="reform_id" property="reformId" />
        <result column="reform_time" property="reformTime" />
        <result column="reform_person" property="reformPerson" />
        <result column="reform_remark" property="reformRemark" />
        <result column="reform_path1" property="reformPath1" />
        <result column="reform_path2" property="reformPath2" />
        <result column="reform_path3" property="reformPath3" />
        <result column="reform_path4" property="reformPath4" />
        <result column="reform_path5" property="reformPath5" />
        <result column="review_time" property="reviewTime" />
        <result column="review_person" property="reviewPerson" />
        <result column="review_remark" property="reviewRemark" />
    </resultMap>

</mapper>
